uuid: 3f1f8aa7-c8c9-4ad2-9cdd-1da4c7db06ac
langcode: en
status: true
dependencies: {  }
name: Companies
id: companies
description: ''
format: html
priority: 3
receipt: false
from_name: materiO’
subject: '[node:title]'
from_address: news@materio.com
hyperlinks: true
allowed_handlers:
  simplenews_all: '0'
new_account: none
access: default
weight: 0
